## Settings file was created by plugin Ganondorf v3.2.0
## Plugin GUID: com.Ethanol10.Ganondorf

[00 - Miscellaneous]

## Disables the effect when the sword is thrown.
# Setting type: Boolean
# Default value: false
Remove Serrated Whirlwind Effects = false

[01 - Skins]

## Make Saturated Classic to appear in game as a selectable skin.
# Setting type: Boolean
# Default value: false
Saturated Classic Enabled = false

## Make Purple to appear in game as a selectable skin.
# Setting type: Boolean
# Default value: false
Purple Enabled = false

## Make Green to appear in game as a selectable skin.
# Setting type: Boolean
# Default value: false
Green Enabled = false

## Make Hulking Malice to appear in game as a selectable skin.
# Setting type: Boolean
# Default value: false
Hulking Malice Enabled = false

## Make Brown to appear in game as a selectable skin.
# Setting type: Boolean
# Default value: false
Brown Enabled = false

[02 - Cooldowns]

## Sets the Cooldown for Wizards Foot on the Secondary slot. This requires a restart to take effect.
# Setting type: Single
# Default value: 6
Secondary Slot - Wizards Foot = 6

## Sets the Cooldown for Flame Choke on the Utility slot. This requires a restart to take effect.
# Setting type: Single
# Default value: 8
Utility Slot - Flame Choke = 8

## Sets the Cooldown for Flame Choke on the Secondary slot. This requires a restart to take effect.
# Setting type: Single
# Default value: 6
Secondary Slot - Flame Choke = 6

## Sets the Cooldown for Wizards Foot on the Utility slot. This requires a restart to take effect.
# Setting type: Single
# Default value: 8
Utility Slot - Wizards Foot = 8

[03 - Volume]

## Sets the Volume for voicelines, AFFECTED BY IN-GAME MASTER AND SFX VOLUME SLIDERS!
# Setting type: Single
# Default value: 100
Voice Volume = 100

## Sets the Volume for Swing sounds, hits and non-voice SFX, AFFECTED BY IN-GAME MASTER AND SFX VOLUME SLIDERS!
# Setting type: Single
# Default value: 100
Ganondorf SFX Volume = 100

[Ganondorf]

## Set to false to disable Ganondorf
# Setting type: Boolean
# Default value: true
Enabled = true

